/* Brimir is a helpdesk system to handle email support requests.
 * Copyright (C) 2012-2014 Ivaldi http:gcivaldi.nl
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http:gcwww.gnu.org/licenses/>.
 *
 *= require foundation_and_overrides
 *= require select2
 *= require font-awesome
 *= require_tree .
 *= require_self
 */

body{
	height: 600px;
}

aside{
	background: #333;
	height: 600px;
}

aside .fa{
	width: 20px;
	text-align: center;
	margin-right: 10px
}

.full{
  width: 100%;
}

.reveal-modal form{
  margin: 0;
}

.attachments{
  list-style-type: none;
}

.attachments li{
  line-height: 1.2;
}

.attachments img{
  margin-right: 10px;
  border: 1px solid #ddd;
  padding: 2px;
  background: #fff;
  float: left;
}

.attachments strong{
  display: block;
}

.attachments .meta{
  font-size: 13px;
}

.group:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.sub-nav.filter{
	float: right;
	margin-top: 25px;
}

.contain-to-grid{
	margin-bottom: 1rem;
}
 
#new_ticket textarea, .new_reply textarea{
	width: 100%;
	height: 300px !important;
}

.edit_user textarea{
	width: 100%;
	height: 100px !important;
}

.preview{
	height: 300px;
}

.mt{
	margin-top: 30px !important;
}

.select2-container-multi .select2-choices .select2-search-choice {
	margin-top: 9px !important;
}


table td, .nowrap{
	white-space: nowrap;
}

table tr:hover td{
	background: #eee;
}

.table-nowrap{
	max-width: 500px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

table{
	border-collapse: collapse;
}

table input{
	margin: 0 !important;
}

.text-secondary{
	color: #999 !important;
}

.priority-unknown{ color: #ccc; }
.priority-low{ color: #ffd700; }
.priority-medium{ color: #ff8000; }
.priority-high{ color: #da1500; }

.icon-button{
	width: 30px;
	height: 30px;
	display: inline-block;
	border: 2px solid #028cba;
	text-align: center;
	border-radius: 1000px;
	font-size: 14px;
	line-height: 27px;
}

.sort-by{
	margin-right: 30px;
}

.off-canvas-list a.active{
	color: #FFF;
}

.output{
	line-height: 1.45;
}

input[type="checkbox"]{
  margin-right: 5px;
}
